getting this error when trying to run the JCO3Test. Notice that this
comes from the documentation.

I am not able to find the sapshim.jar file anywhere. I don't see it on
the 4.5 ISO or in a patch. I only find the saphrshim.jar

8.3.1 com/sap/conn/jco/ext/DestinationDataProvider Exception
This error occurs when the SAP Java Connector sapjco3.jar file or the
JCO native support libraries are not present or are improperly located.
Ensure the proper platform version of sapjco3.jar is located in the same
directory as SAPShim.jar. Also check the JCO native support libraries to
ensure they are present and properly configured. Use the JCO3
installation instructions for the appropriate platform.


fp_IDMWORKS's Profile:
View this thread: